#pushyhide{display:none;}
#menu-btn-click{display:none;}
.myaccount_link_mob{display:none;}
@media only screen and (min-width:768px){.pushy {/*display:none;*/}}
@media only screen and (max-width:767px){
html, body{-webkit-tap-highlight-color:rgba(0,0,0,0);height:100%;}
#header{background:none repeat scroll 0 0 #ff9d03/*ff9800*/;height:50px;padding:0;position:fixed;width:100%;z-index:1000;top:0;left:inherit;}
#header .logo{margin:10px 0 0 10px !important;float:left !important;}
#header .logo img{width:120px;}
#header .columns{padding:0px;}
.utility-wrapper{display:none !important;}
#sub_navigation{display:none !important;}
#SnapABug_Button{display:none !important;}
/*#pushyhide{display:block !important;}*/
.pushy-active #pushyhide{display:block !important;}
#menu-btn-click{display:block !important;float:left;}
#container{position:relative;}
div.myaccount_link_mob{float:right;margin:10px 10px 0 0;display:block;text-align:right;color:#5c5c5b;}
div.myaccount_link_mob span.phone-no{display:block;margin-bottom:3px;}
div.myaccount_link_mob a{color:#5c5c5b;font-size:14px;padding:0;text-decoration:underline;}
.menu-btn{border-radius:0;color:#fff;cursor:pointer;font-size:26px;margin-bottom:0;padding:11px;text-align:center;width:45px;height:50px;}
.menu-btn:hover{box-shadow:0 2px 5px 0 #ff5500 inset;}
.eccCloud .menu-btn:hover{box-shadow:0 2px 5px 0 #22aae2 inset !important;}
.pushy-cloud{background:#4fc2f0 !important;}
.pushy-cloud .sliding-menu li{border-bottom:1px solid #049dda;}
ul.ecc_cloud ul.flyout li a, .ecc_cloud li ul li a{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border-bottom:1px solid #26a1d3 !important;box-shadow:none !important;color:#ffffff;font-size:13px;text-align:left;}
#pushyhide .myaccount_link{display:none;}
.pushy{position:fixed;width:210px;height:100%;top:0;z-index:9999;background:#ff9800;font-size:0.9em;font-weight:bold;overflow:auto;-webkit-overflow-scrolling:touch;}
#pushyhide .flyout{position:relative;z-index:0;top:0;box-shadow:none !important;background:none !important;}
ul.flyout li a, .nav-bar li ul li a{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border-bottom:1px solid #ff5500;box-shadow:none !important;color:#ffffff;font-size:13px;text-align:left;}
.pushy-left{-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
.pushy-open{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.container-push, .push-push{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);}
#pushyhide .nav-bar > li > a{font-size:16px;font-weight:normal;float:left !important;width:100%;}
#pushyhide .nav-bar > li > ul > li > a{font-size:14px;font-weight:normal;width:80%;}
#pushyhide .nav-bar > li > ul > li > a:hover{color:#ffffff !important;}
#pushyhide .nav-bar{margin-top:5px !important;}
#pushyhide .nav-bar > li{margin:5px 0 5px 0px;width:100%;float:left !important;}
.flyout:after{border-width:0 !important;}
ul.flyout li, .nav-bar li ul li{clear:both;}
#pushyhide .nav-bar > li > ul{margin-left:10px;padding-right:0 !important;width:94% !important;}
#pushyhide .nav-bar > li.active{box-shadow:none;border:none;border-radius:none;background:none;}
.site-overlay{display:none;}
.pushy-active .site-overlay{display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;}
.mobile-sliding-menu{font-size:16px;font-weight:normal;color:#fff;text-transform:lowercase;}
.mobile-sliding-menu a{color:#fff;width:100%;text-transform:lowercase;padding:12px 20px;display:block;font-size:14px;}
.mobile-sliding-menu a:hover, .mobile-sliding-menu a.back{background-color:#5f5f5f;}
.mobile-sliding-menu .nav-title{color:rgba(0,0,0,0.5);padding:10px 20px 5px;display:block;width:100%;font-size:14px;}
.sliding-menu{overflow:hidden;position:relative;}
.sliding-menu ul{float:left;margin:0;}
.sliding-menu li{list-style:none;margin:0;border-bottom:1px solid #ff5500;}
.sliding-menu a.nav:before{content:'\3009';float:right;margin-left:1em;}
.sliding-menu a.back:before{content:'\3008';float:left;margin-right:1em;}
.sliding-menu a.back{background-color:#636363;box-shadow:none;border:0;padding:18px 20px;}
.menu-panel-root, .menu-panel{ width:210px !important}
}